* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.container {
  width: 1440px;
  height: 863px;
  background-image: url("./Rectangle\ 3.png");
  display: flex;
  background-size: cover;
  flex-direction: column;
  align-items: center;
  margin-bottom: 32px;

}
.header {
  margin-bottom: 6px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.menu {
  display: flex;
}
.item-menu {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 39px;
  color: #000000;
}

.item-menu:nth-child(2) {
  margin-left: 40px;
  margin-right: 40px;
}

.item-menu:nth-child(3) {
  margin-right: 40px;
}
/* task2  */
.banner {
  width: 100%;
  max-width: 1440px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 32px;
}
.img-banner {
  width: 513px;
  height: 450px;
  background-image: url("./Rectangle\ 4.png");
  background-size: cover;
}
.title-banner {
  width: 100%;
  max-width: 927px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #9cab70;
  padding: 20px;
  box-sizing: border-box;
}

.name-title {
  font-family: "Kaisei Decol";
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 70px;
  color: #ffffff;
  margin-bottom: 27px;
  margin-top: 41px;
}
.des-banner {
  font-family: "Kaisei Decol";
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 46px;
  text-align: center;
  width: 662px;
  color: #ffffff;
}

/* task 3 */
.body-page {
  background: #eeeeee;
  width: 100%;
  max-width: 1440px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 58px;
  align-content: flex-start;
  margin-bottom: 32px;
}
.user-body-page {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  flex-wrap: wrap;
}
.title-body-page {
  font-family: "Kaisei Decol";
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 70px;
  color: #000000;
  width: 100%;
  max-width: 588px;
  margin-bottom: 94px;
  height: 70px;
  text-align: center;
}
.user-page {
  width: 100%;
  max-width: 274px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 30px;
}
.user-page:first-child {
  margin-right: 54px;
}
.user-page:nth-child(2) {
  margin-right: 54px;
}
.user-page:nth-child(3) {
  margin-right: 54px;
}
.img-user {
  margin-bottom: 13px;
}
.name-user {
  margin-bottom: 4px;
  font-family: "Jost";
  font-style: normal;
  font-weight: 800;
  font-size: 24px;
  line-height: 35px;
  color: #000000;
  text-align: center;
}
.des-user {
  font-family: "Kaisei Decol";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  color: #000000;
}

/* task4 */
.sale-day {
  width: 100%;
  max-width: 1440px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  margin-bottom: 32px;
}
.day-sale {
  background: #9cab70;
  margin-right: 25px;
  width: 927px;
  height: 354px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.banner-day-sale {
  margin-bottom: 15px;
  font-family: "Italiana";
  font-style: normal;
  font-weight: 400;
  font-size: 64px;
  line-height: 75px;
  text-align: center;

  color: #ffffff;
}
.des-sale-day {
  margin-bottom: 40px;
  width: 654px;
  height: 103px;
  font-family: "Jost";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 46px;
  text-align: center;

  color: #ffffff;
}
.imag {
  width: 513px;
  height: 354px;
  background-image: url("./Rectangle\ 8.png");
  background-size: cover;
}

/* task 5 */
.contact-now {
  width: 205px;
  height: 46px;
  font-family: "Jost";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 46px;
  text-align: center;
  color: #383f26;
  background: rgba(255, 255, 255, 0.8);
  border: 2px solid #68763f;
  border-radius: 20px;
}
.form-contact {
  margin-bottom: 32px;
  width: 1440px;
  display: flex;
  justify-content: center;
  background-image: url(./Rectangle\ 10.png);
  background-size: cover;
}
.form {
  width: 607px;
  height: 503px;
  background: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-right: 10px;
  margin-right: 0;
}
.header-form {
  margin-bottom: 37px;
  font-family: "Jost";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 58px;
  /* identical to box height */
  color: #000000;
  display: flex;
  justify-content: center;
}
.input {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}#input-name {
  width: 515px;
  height: 56px;
  margin-bottom: 34px;
  background: #ffffff;
  border: 4px solid #9cab70;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
  font-family: "Jost";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 46px;
  padding-left: 24px;
  color: #787b6d;
}
#input-email {
  width: 515px;
  height: 56px;
  margin-bottom: 34px;
  background: #ffffff;
  border: 4px solid #9cab70;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
  font-family: "Jost";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 46px;
  padding-left: 24px;
  color: #787b6d;
}
#input-message {
  display: flex;
  width: 515px;
  height: 135px;
  margin-bottom: 34px;
  background: #ffffff;
  border: 4px solid #9cab70;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 20px;
  font-family: "Jost";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 46px;
  padding-left: 24px;
  color: #787b6d;
}
.form-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-right: 30px;
}
.button-send {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 153px;
  height: 52px;
  font-family: "Jost";
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 46px;
  text-align: center;
  color: #ffffff;
  background: #68763f;
  border: 4px solid #9cab70;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
  margin-right: 15px;
}

/* task 6 */
.logo-footer {
  margin-bottom: 18px;
  display: flex;
  justify-content: center;
}
.logo-diffent {
  margin-bottom: 22px;
  display: flex;
  justify-content: center;
}
.facebook,
.intag {
  margin-right: 28px;
}
.menufooter {
  margin-bottom: 28px;
  display: flex;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 39px;
  /* identical to box height */

  color: #9cab70;
}
.footer-home,
.footer-aboutus,
.footer-product {
  margin-right: 40px;
}
@media screen and (max-width: 768px) {
  .menu {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
  }
  .banner {
    flex-direction: column;
    align-items: center;
  }

  .title-banner {
    width: 100%;
    max-width: none;
    padding: 10px;
  }

  .des-banner {
    width: 100%;
  }
  .title-body-page {
    font-size: 36px;
    line-height: 50px;
  }

  .user-page {
    max-width: 100%;
  }
  .sale-day {
    flex-direction: column;
    align-items: center;
  }
  .day-sale {
    width: 100%;
    max-width: none;
    padding: 10px;
  }

  .des-sale-day {
    width: 100%;
  }
}
@media screen and (max-width: 290px) {
  .menu {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
  }
  .item-menu:nth-child(2) {
    margin: 0;
  }

  .item-menu:nth-child(3) {
    margin: 0;
  }
}
